<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="42dp">

    <!-- tools:background="#1C4892" -->

    <com.dlc.eboard.ui.widget.NavView
        android:id="@+id/nav_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="17dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:location="视频监控" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/backLayout"
        android:layout_width="84dp"
        android:layout_height="28dp"
        android:layout_marginEnd="17dp"
        android:background="@drawable/shape_rect_round_5_solid_0183fa_10p"
        android:gravity="center_vertical"
        android:padding="5dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/backImage"
            android:layout_width="18dp"
            android:layout_height="16dp"
            android:layout_marginStart="3dp"
            android:contentDescription="@null"
            android:scaleType="centerCrop"
            android:src="@mipmap/icon_sys_return"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="7dp"
            android:text="返回"
            android:textColor="@android:color/white"
            android:textSize="10sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/backImage"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="SmallSp" />

        <TextView
            android:id="@+id/countDown"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@android:color/white"
            android:textSize="8sp"
            app:layout_constraintBaseline_toBaselineOf="@id/back"
            app:layout_constraintStart_toEndOf="@id/back"
            tools:ignore="SmallSp"
            tools:text="(180s)" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/homeLayout"
        android:layout_width="73dp"
        android:layout_height="28dp"
        android:layout_marginEnd="6dp"
        android:background="@drawable/shape_rect_round_5_solid_0183fa_10p"
        android:gravity="center_vertical"
        android:padding="5dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/backLayout"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/homeImage"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_marginStart="3dp"
            android:contentDescription="@null"
            android:scaleType="centerCrop"
            android:src="@mipmap/icon_sys_sy"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/home"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="13dp"
            android:text="首页"
            android:textColor="@android:color/white"
            android:textSize="10sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@id/homeImage"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="SmallSp" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:id="@+id/fingerEnroll"
        android:layout_width="84dp"
        android:layout_height="28dp"
        android:layout_marginEnd="6dp"
        android:background="@drawable/shape_rect_round_5_solid_0183fa_10p"
        android:gravity="center"
        android:text="指纹录入"
        android:textColor="@android:color/white"
        android:textSize="10sp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/homeLayout"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="SmallSp" />

</androidx.constraintlayout.widget.ConstraintLayout>